@charset "UTF-8";
@media screen
{
  li 
  {
     clear:none;
  }

  ul.generic_index ul
  {
   display: none;
   width: auto;
   z-index: 20;
  }

  ul.generic_index li:hover > ul
  {
   display: block;
  }

  ul.generic_index ul
  {
   position: absolute;
   left: -1px;
   top: 98%;
   z-index: 20;
  }

  ul.generic_index ul ul
  {
   position: absolute;
   left: 15%;
   top: 13px;
   z-index: 20;
  }

  ul.generic_index, ul.generic_index ul
  {
   border: 1px solid #000000;
   margin: 0px;
   padding: 0px 1px 1px 0px;
   list-style-type: none;
   list-style-image: none;
   list-style-position: outside;
   background-color: #808080;
   background-repeat: repeat;
  }


  ul.generic_index
  {
   display: block;
   left:0;
   position:fixed;
   top:0;
   width: auto;
   z-index: 20;
  }

  ul.generic_index li
  {
   margin: 2px 0px 0px 2px;
   display: block;
   font-size: 0px;
   z-index: 20;
  }

  ul.generic_index a:active, ul.generic_index a:focus
  {
   outline-style: none;
  }

  ul.generic_index a, ul.generic_index a:hover
  {
   background-color: #ee0000;
   border: 1px solid #000000;
   color: #000;
   cursor: pointer;
   display: block;
   font-family: Verdana, Helvetica, sans-serif;
   font-size-adjust: none;
   font-size: 10px;
   font-stretch: normal;
   font-style: normal;
   font-variant: normal;
   font-weight: normal;
   line-height: normal;
   padding: 2px;
   text-align: left;
   text-decoration: none;
   vertical-align: middle;
   width: auto;
   z-index: 20;
  }

  ul.generic_index span
  {
   overflow: hidden;
   z-index: 20;
  }

  ul.generic_index li
  {
   float: left;
  }

  ul.generic_index ul li
  {
   float: none;
  }

  ul.generic_index ul a
  {
   text-align: left;
   white-space: nowrap;
   width: auto;
  }

  ul.generic_index li:hover
  {
   position: relative;
  }

  ul.generic_index li:hover > a
  {
   border: 1px solid #000000;
   background-color: #ee0000;
   font-family: Verdana, Helvetica, sans-serif;
   font-style: normal;
   font-variant: normal;
   font-weight: normal;
   font-size: 10px;
   line-height: normal;
   font-size-adjust: none;
   font-stretch: normal;
   color: #000000;
   text-decoration: none;
   width: auto;
  }

  ul.generic_index li a:hover
  {
   border: 1px solid #000000;
   border-color: #000000;
   position: relative;
   background-color: #ee0000;
   font-family: Verdana, Helvetica, sans-serif;
   font-style: normal;
   font-variant: normal;
   font-weight: normal;
   font-size: 10px;
   line-height: normal;
   font-size-adjust: none;
   font-stretch: normal;
   color: #ffffff;
   text-decoration: none;
   width: auto;
  }

  ul.generic_index li ul
  {
   border: 1px solid #000000;
   background-color: #e0e0e0;
   font-family: Verdana, Helvetica, sans-serif;
   font-style: normal;
   font-variant: normal;
   font-weight: normal;
   font-size: 10px;
   line-height: normal;
   font-size-adjust: none;
   font-stretch: normal;
   color: #000000;
   text-decoration: none;
  }

  ul.generic_index li ul li, ul.generic_index li ul li a
  {
   border: none;
   background-color: #e0e0e0;
   font-family: Verdana, Helvetica, sans-serif;
   font-style: normal;
   font-variant: normal;
   font-weight: normal;
   font-size: 10px;
   line-height: normal;
   font-size-adjust: none;
   font-stretch: normal;
   color: #000000;
   text-decoration: none;
   width: auto;
  }

  ul.generic_index li ul li a:hover
  {
   border:none;
   position: relative;
   background-color: #ee0000;
   font-family: Verdana, Helvetica, sans-serif;
   font-style: normal;
   font-variant: normal;
   font-weight: normal;
   font-size: 10px;
   line-height: normal;
   font-size-adjust: none;
   font-stretch: normal;
   color: #ffffff;
   text-decoration: none;
   width: auto;
  }

  ul.generic_index span
  {
   display: block;
   background-image: url('arrow_sub5.gif');
   background-position: right center;
   background-repeat: no-repeat;
   padding-right: 14px;
  }

  ul.generic_index li:hover > a span
  {
   display: block;
   background-image: url('arrow_sub5v.gif');
   background-position: right center;
   background-repeat: no-repeat;
   padding-right: 14px;
   width: auto;
  }

  ul.generic_index ul span, ul.generic_index a:hover table span
  {
   background-image: url('arrow_sub2.gif');
  }

  ul.generic_index ul li:hover > a span
  {
   background-image: url('arrow_sub2v.gif');
  }

  ul.generic_index li.quotation a, 
  ul.generic_index li.quotation:hover a
  {
   font-family: Verdana, Helvetica, sans-serif;
   background: #e0e0e0;
   border:1px solid #000;
   color: #000;
  }

  a.jumpid
  {
  margin: 5.0em 0;
  padding: 5.0em 0;
  }

}

@media print
{
  ul.generic_index, ul.generic_index ul
  {
   border: none;
   clear:both;
   display: block;
   float:none;
   list-style-type: none;
   list-style-image: none;
   list-style-position: outside;
   position:relative;
   left: 0em;
   margin: 0;
   padding: 0;
  }

  ul.generic_index li.quotation
  {
   background: transparent;
   border-top: 2px solid #000000;
   border-bottom: 2px solid #000000;
   color: #000;
   padding: 1.0em 0;
   margin: 4.0em 0 1.0em 0;
  }

  ul.generic_index li.quotation a, 
  ul.generic_index li.quotation:hover a
  {
   background: transparent;
   border: none;
   color: #000;
  }

  ul.generic_index li.quotation
  {
   text-align: left;
  }

  a.jumpid
  {
  margin: 0;
  padding: 0;
  }

}
